Subject: [SCIGN-0205] Funding for GPS Subject
From: Tom Henyey
Date: 10 Jul 1996 14:31:49

******************************************************************************
SCIGN Electronic Mail    Wed Jul 10 14:31:49 PDT 1996      Message Number 0205
******************************************************************************

Author: Tom Henyey
Subject: Funding for GPS

Subject:  Funding for GPS

As perhaps most of you know, a proposal was submitted a few months ago by
SCEC to the National Science Foundation's Academic Research Infrastructure
Program for enlarging the Southern California Integrated GPS Network.  We
have just heard -- unofficially -- that the proposal will be funded in its
entirety -- or at a level of $2,000,000.  This result is a tribute to all
SCIGN participants and to the SCIGN Board in particular.  It's a perfect
example of how a Center can work at its best.  I'm proud of the role SCEC
has played, and I'm proud of the collegiality that has been a hallmark of
the SCIGN process in southern California.

[Mailed From: [email-masked] (Tom Henyey)]